[CentOS] firefox on 5.4

Dave Stevens geek at uniserve.com
Fri Oct 23 19:01:20 UTC 2009


Quoting John R Pierce <pierce at hogranch.com>:

> I just installed 5.3 about a week ago, fairly minimal install, x86_64
> platform...  then upgraded to 5.4 this AM, and just installed firefox
>
>     $ sudo yum -y install firefox
>     .....
>     Installed:
>       firefox.i386 0:3.0.12-1.el5.centos   firefox.x86_64
> 0:3.0.12-1.el5.centos
>
>     $ firefox
>     Could not find compatible GRE between version 1.9.0.12 and 1.9.0.12.
>
>
>
> huh?

http://blog.mymediasystem.net/uncategorized/solved-firefox-could-not-find-compatible-gre-after-ubuntu-810-upgrade/

> _______________________________________________
> CentOS mailing list
> CentOS at centos.org
> http://lists.centos.org/mailman/listinfo/centos
>



-- 
When addiction becomes commonplace in a society, people become  
addicted not only to alcohol and drugs, but to a thousand other  
destructive pursuits: money, power, dysfunctional relationships, or  
video games. A social perspective on addiction does not deny  
individual differences in vulnerability to addiction, but it removes  
them from the foreground of attention, because social determinants are  
more powerful.



More information about the CentOS mailing list